
body {  font: 14px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif; color: #222222; font-weight: 300;  font-style: normal;
background:#FFFFC4; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; } /**/
.header{background:#a0aa8c;
/*#CC9966; 8?

/*min-height:130px; */
}
.header h3,.header h2{color:#FFFFFF;}
a, a:hover, a:focus { 
    text-decoration: none; 
    -webkit-transition: all 150ms ease-in; 
    -moz-transition: all 150ms ease-in; 
    -o-transition: all 150ms ease-in; 
    transition: all 150ms ease-in;
} 
.container{background:#FFFFFF; min-height:100px;}
h1, h2, h3, h4, h5, h6 { 
    font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; 
    color:#26413e; /*a0c9d5*/
}
#confirm h3{ background:#0080C0; color:#FFFFFF; padding:5px;}
h4{color:#333333; !important}

h1 { 
    /*text-transform: uppercase;*/ width: 100%; border-bottom: 1px solid #26413e; font-size: 24px; color: #333333; padding-bottom: 10px; font-weight: bold; 
}
td{padding:5px;}
.clear { 
    clear: both;
}
marquee span{color:#006595;cursor:pointer; margin-left:10px; font-size:16px; font-weight:bold;}
.hlght{ background:#26413e;color:#ffffff;}
.line1{ background:#E2E2E2;color:#000000;}
.line2{ background:#F0F0F0;color:#000000;}




.sub_menu ul{
list-style: none;
margin:0px 0px 0px 0px;
padding:0px;
}
.sub_menu ul li{padding:10px 10px; margin:5px;

text-transform: uppercase; font-weight:bold; cursor:pointer;}

.sub_menu ul li.active {background:#00007D; color:#ffffff;}
.sub_menu ul li.hlt{background:#0099CC; color:#ffffff; !important}

.sub_menu ul li.disable {background: #E6E0DE; color:#000000;}
.sub_menu ul li {color:#ffffff;}
.coltxt{ padding-left:5px; color:#26413e;}
.content { 
    display: none; 
    height: auto;
}

.disc{color:#009900; font-size:12px; }
.homepage {
    display: block;
}

.faobmb_image { 
    color:#000000;
    font-size: 20px; 
    margin-top: 20px;
}

.faobmb_title {
/*background:left url(../images/hyderabad.png) no-repeat; */
    float: left; 
    font-size: 50px; 
    color: #26413e;
    font-weight: 700;
    margin-top: 20px;
}

.faobmb_title a { 
    color: #26413e;
    line-height:46px; 
}

.faobmb_subtitle { 
    float: left; 
    margin-left:18px;
    margin-top: 15px;
    margin-bottom:5px;
    font-size:1.6em;
    color:#000000;
     
}

.faobmb_subsubtitle { 
    float: left; 
    margin-left:18px;
    margin-top: 10px;
    margin-bottom:5px;
    font-size:1.4em;
    color:#26413e;
     
}


.faobmb_search { 
    float: left; 
    width: 100%;
}
.faobmb_search input { 
    border: 1px solid #cccccc; 
    padding: 7px; 
    width: 100%; 
    font-style: italic; 
    color: #999999;
}

::-webkit-input-placeholder { 
 /* WebKit browsers */
    color: #999999;
}
:-moz-placeholder { 
 /* Mozilla Firefox 4 to 18 */
    color: #999999;
}
::-moz-placeholder { 
 /* Mozilla Firefox 19+ */
    color: #999999;
}
:-ms-input-placeholder { 
 /* Internet Explorer 10+ */
    color: #999999;
}

.responsive-navigation { 
    background: #26413e; 
    float: left; 
    padding: 5px 0px; 
    margin-bottom: 30px;
}
.menu-toggle-btn { 
     margin-left: 20px;
}

a.menu-toggle-btn { 
     color: #ffffff;
}

.faobmb_menu { 
    text-align: center;
}

.responsive_menu ul { 
    padding: 0; 
    margin: 0; 
    list-style: none;
}

.main_menu { 
    text-align: center; 
    margin-top: 30px; 
    margin-bottom: 30px;
}
.main_menu div.col-md-2,.main_menu div.col-md-3,.main_menu div.col-md-1 { 
    margin-bottom: 1px; 
    font-size: 16px;
}
.main_menu div.col-md-2 div.fa,.main_menu div.col-md-3 div.fa,.main_menu div.col-md-1 div.fa { 
    font-size: 50px;
    
}
.main_menu div.col-md-2 a,.main_menu div.col-md-3 a,.main_menu div.col-md-1 a { 
    font-weight:bold;
    color:#ffffff; /*white;*/ 
    text-transform: uppercase; 
    display: block; 
    background-color:#26413e;  /*#26413e*/
    -webkit-transition: all 150ms ease-in; 
    -moz-transition: all 150ms ease-in; 
    -o-transition: all 150ms ease-in; 
    transition: all 150ms ease-in; 
}

.main_menu div.col-md-2 a:hover,.main_menu div.col-md-2 .active,.main_menu div.col-md-3 a:hover,.main_menu div.col-md-3 .active,.main_menu div.col-md-1 a:hover,.main_menu div.col-md-1 .active{ 
    background-color: #E6E0DE; 
    color:#333333;
    font-weight:bold;
}

.main_menu div.col-md-2 a#prev { 
    width: 50px; 
    height: 50px; 
    line-height: 50px; 
    font-weight: 400; 
    cursor: pointer; 
}
.main_menu div.col-md-2 a#next { 
    width: 50px;
    height: 50px; 
    line-height: 50px; 
    float: right; 
    font-weight: 400; 
    cursor: pointer;
}

a.menu_toggle-btn { 
    width: 100%; 
    height: 20px; 
    background-color: #a0c9d5; 
    text-align: center; 
    line-height: 20px; 
    display: block; 
    color: white; 
    }
a.menu_toggle-btn i { 
    line-height: 40px; 
    }

.responsive-navigation { 
    position: relative; 
    width: 100%; 
    display: block; 
    z-index: 9999; 
}

.responsive_menu { 
    display: none; 
    background-color: #26413e; 
}
.responsive_menu ul li a { 
    color: white; 
    text-transform: uppercase; 
    display: block; 
    padding: 10px 20px; 
    border-bottom: 1px solid #9bd3a2; 
}

.main-slider { 
    width: 100%; 
    height: 520px;
    margin-top: 5px;
}

.flexslider .slides { 
    height: 500px;
}

.slider-caption { 
    position: absolute; 
    vertical-align: middle; 
    width: 100%; 
    text-align: center; 
    height: 100px; 
    z-index: 8; 
    color: white; 
    top: 100px; 
}

.slider-caption h2 { 
color:#FFFFFF;
    font-size: 36px; 
    /*text-transform: uppercase; */
    font-weight: 800; 
    margin-bottom: 30px; 
}

.slider-caption p { 
    font-size: 26px; 
    /*text-transform: uppercase; */
    letter-spacing: 2px; 
    width: 80%; 
    margin: 0 auto 20px auto; 
    line-height: 1.8em; 
}

.flexslider { 
    background-color: black; 
    height: 500px; 
    overflow: hidden; 
    margin: 0;
}

.flexslider img { 
    position: relative; 
    opacity: 0.5; 
    width: 100%; 
    z-index: 7; 
}

.flex-control-nav { 
    bottom: 15px; 
    z-index: 9;
}

.flex-control-paging li a { 
    background-color: white; 
    border: 2px solid black; 
    opacity: 0.6;
}

.flex-control-paging li a:hover { 
    opacity: 1; 
    background: white; 
}

.flex-control-paging li a.flex-active { 
    opacity: 1; 
    background: white; 
}

.site_content{
text-align:justify;
padding-left:5px;
}

.faobmb_icon { 
    float: left; 
    font-size: 40px; 
    color: #26413e; 
    text-align: center; 
    padding-bottom: 3px; 
    border-bottom: 2px solid #cccccc;
}

.faobmb_greentitle { 
    float: left; 
    font-size: 20px; 
    color: #26413e; 
    font-weight: bold; 
    text-transform: uppercase; 
    margin-left: 10px; 
    margin-top: 5px;
}
.faobmb_servicegap { 
    margin: 40px 0px 0px 0px;
}
.faobmb_servicegap img { 
    width: 100%;
}

.faobmb_email { 
     width: 40px; 
     height: 40px; 
     border-radius: 20px; 
     background: #26413e; 
     text-align: center;  
     left:50%;  
     margin-left:-20px; 
     margin-top: -20px; 
     position: absolute;
    -webkit-transition-duration: 1.5s;
    -moz-transition-duration: 1.5s;
    -o-transition-duration: 1.5s;
    transition-duration: 1.5s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}

.faobmb_email div.fa { 
    font-size: 16px; 
    color: #ffffff; 
    line-height: 40px;
}

.faobmb_email:hover { 
    -webkit-transform: rotate(360deg);    
    -moz-transform: rotate(360deg);   
     -o-transform: rotate(360deg);
}

.faobmb_teamtext { 
     float: left;
     width: 100%;
     margin: 20px 0px;
}
.faobmb_teamname { 
    float: left;
    width: 50%;
}
.faobmb_teamtitle { 
    float: left; 
    font-size: 18px; 
    color: #26413e; 
    font-weight: bold; 
    text-transform: uppercase;
    width: 100%; 
}

.faobmb_teampost { 
    float: left; 
    text-transform: uppercase; 
    font-style: italic;
}

.faobmb_teamsocial { 
    float: right; 
    width: 50%; 
    text-align: right;
}
.faobmb_teamsocial .fa { 
    margin-left: 5px;
    color: #cccccc; 
    font-size: 16px;
}
.faobmb_teamsocial .fa:hover{ color: #26413e; }

.faobmb_portfolio img { 
    width: 100%; 
    margin-top: 30px;
}

.fadeInDown { 
}

/*------------------------------------------------------
    Gallery Styles 
--------------------------------------------------------*/
.gallery-item { 
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
}
.gallery-item .content-gallery { 
    text-align: center;
}
.gallery-item .content-gallery h3 { 
      color: #b10021;
      font-size: 16px;
      font-weight: 300;
      margin-top: 5px;
      padding-bottom: 5px;
      display: inline-block;
}
.gallery-item img { 
 width: 100%;
}
.gallery-item .overlay { 
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: block;
  -webkit-transition: all 50ms ease-in-out;
  -moz-transition: all 50ms ease-in-out;
  -ms-transition: all 50ms ease-in-out;
  -o-transition: all 50ms ease-in-out;
  transition: all 50ms ease-in-out;
}
.gallery-item .overlay a { 
  color: #ffffff;
  text-align: center;
  line-height: 32px;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-top: -16px;
  margin-left: -16px;
  font-size: 24px;
}

#faobmb_map { 
    width: 100%;
    height: 300px;
    border: 1px solid #cccccc;
    margin: 40px 0px;
}
#bits_map,#hotel_map    { 
    width: 100%;
    height: 180px;
    border: 1px solid #cccccc;
    margin: 10px 0px;
}
.faobmb_textbox { 
    width: 50%; 
    float: left; 
    margin-top: 0px;
}
.faobmb_textbox input { 
    width: 95%; 
    border-radius: 0px; 
    padding: 7px;
}
.faobmb_textareabox { 
    width: 100%; 
    float: left;
}
.faobmb_textareabox textarea { 
    border-radius: 0px;
    padding: 7px; 
    height: 130px; 
    width: 97.5%; 
    margin-top: 20px;
}
.faobmb_textareabox button { 
    border-radius: 0px; 
    background: #26413e; 
    padding: 7px 15px; 
    text-transform: uppercase; 
    font-weight: 400; 
    font-size: 16px;
    margin-top: 20px;
}
.faobmb_address ul { 
    float: left; 
    margin: 0px; 
    padding: 0px; 
}
.faobmb_address li { 
    padding: 0px 0px 10px 0px; 
    margin: 0px; 
    list-style: none; 
    float: left;
}
.faobmb_address li.fa { 
    width: 10%; 
    color:#26413e; 
    font-size: 20px;
}
.faobmb_address li.text { 
    width: 90%;
    font-size: 16px;
}

.faobmb_footer { 
    background: #26413e;/*#a0c9d5; */
    margin-top: 50px; 
    padding: 10px 0px; 
    text-align: center; 
    color:#ffffff;
}
.footer{background:#a0aa8c; min-height:40px; color:#FFFFFF;}

.faobmb_footer a,.footer a { 
    color: #ffffff;
}

@media (max-width: 767px) { 
    .slider-caption a, .slider-caption p { 
    display: none; 
    top: 50px !important; } 
    .faobmb_servicegap {
    float: left;
    width: 100%;
    }
    }
@media (max-width: 581px) { 
 .slider-caption { 
 display: none; } }
@media (max-width: 991px) { 
 .navigation    { 
 display: none;}
     #main-content { 
 width: 100%; }
    .first-footer { 
 border-left: 0; }
    .flexslider .slides, .flexslider, .main-slider { 
 height: auto; }
    .service-item { 
 margin-bottom: 30px; }
    .progess-bars { 
 margin-top: 40px; }
 }

 @media (min-width: 332px)  { 
 .faobmb_address    { 
    margin-top: 30px; 
    }
    .faobmb_search  { 
    margin: 20px 0px;
    }
 }
 @media (min-width: 768px) {
    .faobmb_search  { 
    margin-top: 60px;}
 }
 @media (min-width: 768px) and (max-width: 991px) {
    .main-navigation { margin-top: 20px; font-size:12px;}
    .main_menu div.col-md-2 a,.main_menu div.col-md-3 a,.main_menu div.col-md-1 a{ 
    
     
    }
 }
 @media (min-width: 992px) { 
    .main_menu div.col-md-2 div.fa,.main_menu div.col-md-3 div.fa,.main_menu div.col-md-1 div.fa    { line-height: 40px;}
    .main_menu div.col-md-2 a,.main_menu div.col-md-3 a,.main_menu div.col-md-1 a{ 
     font-size:12px;
    height: 40px; 
    line-height: 40px;
    }
    .main_menu div.col-md-2 a#prev  { 
    margin-top: 22%;
    }
    .main_menu div.col-md-2 a#next  { 
    margin-top: 22%;
    }
    .faobmb_imagecontrol { 
    height: 118px; 
    overflow: hidden;
    }
    .faobmb_imagecontrol .gallery-item .overlay a{ 
 top: 20%;}
    .faobmb_address { 
 margin-top: 0px;}

 }
 
@media (min-width: 1200px) { 
    .main_menu div.col-md-2 div.fa,.main_menu div.col-md-3 div.fa,.main_menu div.col-md-1 div.fa    { 
    line-height: 60px;
    }
    .main_menu div.col-md-2 a,.main_menu div.col-md-3 a,.main_menu div.col-md-1 a{ 
     font-size:16px;
     height: 60px; 
     line-height: 60px;
     }
    .main_menu div.col-md-2 a#prev  { 
    margin-top: 27%;
    }
    .main_menu div.col-md-2 a#next  { 
    margin-top: 27%;
    }
    .faobmb_imagecontrol { 
    height: 140px; 
    overflow: hidden;
    }
    .faobmb_imagecontrol .gallery-item .overlay a { 
    top: 22%;
    }
 }
 
 /*#pr_tentative{
 background:url(../images/conference4.jpg) center no-repeat;
 }*/